Dream Big with Focusrite - Win a dream recording weekend at Air Studios. Click here to enter

Sind Focusrite-Produkte kompatibel zu Mac OS X 10.8 (Mountain Lion)?




Keines unserer Produkte wird zum aktuellen Zeitpunkt vom neuen ´Mac OS X 10.8´ (Mountain Lion) unterstützt, jedoch erwiesen sich die meisten während der Testphase als lauffähig.
Wir empfehlen daher dringend mit dem Update Ihres Betriebssystems zu warten bis wir unsere Produkt-Software offiziell als kompatibel frei geben, um einen problemlosen Betrieb Ihrer Geräte zu garantieren.

Gatekeeper

Gatekeeper muss zunächst deaktiviert werden damit Sie Ihre ´Focusrite´-Software unter ´Mac OS X 10.8´ verwenden können. Hier können Sie Gatekeeper deaktivieren:

Systemeinstellungen -> Security & Privacy -> General -> Allow applications downloaded from: Anywhere

Scarlett 2i2

Wird offiziell unterstüzt. Bitte laden Sie den aktuellsten Treiber herunter.

Scarlett 2i4

Wird offiziell unterstüzt. Bitte laden Sie den aktuellsten Treiber herunter.

Scarlett 8i6

Wird offiziell unterstüzt. Bitte laden Sie den aktuellsten Treiber herunter.

Scarlett 18i6

Wird offiziell unterstüzt. Bitte laden Sie den aktuellsten Treiber herunter.

Saffire 6 USB Mk1 (USB 1.1)

Es ergaben sich Audioverzerrungen während der Testphase.

Eine Beta Version einer neuen Montain Lion kompatiblen Treiber Version für den Saffire 6 USB 1.1 können Sie hier herunterladen.

Saffire 6 USB MkII (USB 2.0)

Wird offiziell unterstüzt. Bitte laden Sie den aktuellsten Treiber herunter.

VRM Box

Audio-Treiber erwiesen sich während der Testphase als lauffähig, das ´Software Control Panel´ jedoch noch nicht.

Scarlett Plug-in Suite

Wird offiziell unterstüzt. Bitte laden Sie die aktuellste Version herunter.

Midnight Plug-in Suite

Wird offiziell unterstüzt. Bitte laden Sie die aktuellste Version herunter.

Saffire PRO Reihe

Saffire PRO 14, Saffire PRO 24, Saffire PRO 24 DSP, Saffire PRO 40, Liquid Saffire 56

Die Saffire Pro Reihe unserer Interfaces ist mit der aktuellesten Version (3.0) des Treibers auf Mountain Lion funktionsfähig. Wir haben jedoch eine kleine Anzahl von Meldungen bezüglich einer Beschädigung der Firmware während der Update Prozedur auf OSX Mountain Lion bekommen. Wir sind momentan damit beschäftigt einen offiziellen Mountain Lion kompatiblem Treiber (3.1) in naher Zukunft herauszubringen. Bitte vermeiden Sie in der Zwischenzeit jedoch solch einen Firmware Update Ihres Saffire Pro’s auf Mountain Lion, bis die Version 3.1 erhältlich wird.

ANMERKUNG: Es wird empfohlen zu prüfen, ob Ihre Software/DAW mit Moutain Lion kompatibel ist, bevor ein Upgrade durchgeführt wird. Bitte besuchen Sie die Herstellerwebseite für mehr Informationen.

Sollten Sie weitere Fragen zu diesem Thema haben, setzen Sie sich bitte über das Kontaktformular mit unserem Kundendienst in Verbindung.